<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectShadow.angle</key>
	<string>Winkel</string>
	<key>Label.effectShadow.blurRadius</key>
	<string>Unschärfe</string>
	<key>Label.effectShadow.color</key>
	<string>Farbe</string>
	<key>Label.effectShadow.offset</key>
	<string>Abstand</string>
	<key>Shadow</key>
	<string>Schatten</string>
	<key>Tooltip.effectShadow.blurRadius</key>
	<string>Bestimmt die Unschärfe des Schattens.</string>
	<key>Tooltip.effectShadow.color</key>
	<string>Bestimmt die Farbe des Schattens.</string>
	<key>Tooltip.effectShadow.offset</key>
	<string>Bestimmt den Abstand (Richtung und Distanz) von der Ebene.</string>
</dict>
</plist>
